<?
session_start();
include("check.php");
include("menu.php");
$q2 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$vis = mysql_fetch_array($q2);
$q1 = mysql_query("SELECT * FROM koebte_t WHERE ejer = '$_SESSION[Brugernavn]' AND kaeledyr = 'ja'");
$antal = mysql_num_rows($q1);
$se = mysql_fetch_array($q1);
if($antal == '0'){
print "Du har ikke et kæledyr!";
}else{
if($se[kaeledyr_sover] ==  'ja'){
print "Dit kæledyr er i koma!";
}else{
print "<center><img src='$se[billede]'> <font size='20'>Vs.</font> <img src='$vis[wearing]'></center>";
print "I dette spil skal du træne dit kæledyr. Dog kræver det 50% Karma, da dit kæledyr skal være 100% Rask og sund.<br>
Hvis du taber, mister dit kæledyr 5% karma. Men hvis dit kæledyr vinder får det 10% Karma.";
print"<br><br><br>";
print"<center><a href='fight_ani_now.php'><font size='20'>START</font></a>";
}
}
?>